{
  "usingComponents": {
    "van-field": "@vant/weapp/field/index",
    "van-button": "@vant/weapp/button/index",
    "search-select": "/components/searchSelect/index",
    "van-empty": "@vant/weapp/empty/index",
    "kaihu": "./components/kaihu/index",
    "bindMeter": "./components/bindMeter/index",
    "unBindMeter": "./components/unBindMeter/index",
    "van-row": "@vant/weapp/row/index",
    "van-col": "@vant/weapp/col/index",
    "navigator": "/components/navigator/index",
    "searchSelectWrapper": "/components/searchSelectWrapper/index"
  },
  "navigationStyle": "custom"
}